Generic selectors
Exact matches only
Search in title
Search in content

Reply To: VOIP: Quintum and CISCO

#30921
MikeM to Osmar Gimenes
Guest

You did not provide the quintum model type or version it is currently running at, but in general, if you have the quintum up to the latest version, there should be no problem.

MikeM
mike_voip@hotmail.com